Subject: Re: [lojban] Re: http://nuzban.wiw.org -- Dude, this site _rocks_.

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 17 Apr 2001 12:18:50

la pier cusku di'e

> >>.i mi
> >>nelmau zo fendi noi matmau ge'u zo sepli
> >
> >i xu do zmadu zo fendi le ka nelci
>
>That means "Do you like more than the word \"fendi\" does?"

Exactly.

>I think you meant
>"i xu zo sepli zmadu zo fendi le ka do nelci".

No, I meant what I asked. I too thought the claim
was odd, but isn't that what {nelmau} means?

> >i ma fendi le sufti reda i kusru
>
>zi'o

i seki'ubo zo fendi na mapti

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.